onEvent('worldgen.remove', event => {
  event.removeOres(ores => {
    ores.blocks = [ 'iceandfire:silver_ore','iceandfire:copper_ore' ]
  })
  //event.printFeatures('underground_ores')
  event.removeFeatureById('underground_ores', 'immersiveengineering:silver');
  event.removeFeatureById('underground_ores', 'immersiveengineering:uranium');
  event.removeFeatureById('underground_ores', 'immersiveengineering:lead')
  event.removeFeatureById('underground_ores', 'immersiveengineering:copper')
  event.removeFeatureById('underground_ores', 'minecraft:create_copper_ore')
  //event.removeFeatureById('underground_ores', '')
})